## pygeofilter 0.2.4

=== debian/changelog ===
pygeofilter (0.2.4-2) unstable; urgency=medium

  * Team upload.
  * Source-only upload.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 10 Aug 2024 21:39:08 +0200

pygeofilter (0.2.4-1) unstable; urgency=medium

  * Initial release (Closes: #1078084).

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Thu, 08 Aug 2024 07:03:11 +0000
