## pygeofilter 0.3.1

=== docs/requirements.txt ===
sphinxcontrib-apidoc
m2r2
