=== debian/changelog ===
pygeofilter (0.3.1-1) unstable; urgency=medium

  * New upstream release.
  * Update dates in d/copyright.
  * debian/patches:
    - Drop 0001-Fix-compatibility-with-i386.patch, applied upstream.
  * debian/rules:
    - Skip tests requiring the unavailable opensearch-dsl Python package.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Fri, 03 Jan 2025 16:35:31 +0000
