=== debian/control ===
Source: pygeofilter
Section: python
Priority: optional
Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
Uploaders: Antonio Valentino <antonio.valentino@tiscali.it>
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               dh-sequence-sphinxdoc,
               libsqlite3-mod-spatialite <!nocheck>,
               pybuild-plugin-pyproject,
               python3-all,
               python3-dateparser,
               python3-django,
               python3-elasticsearch,
               python3-fiona <!nocheck>,
               python3-geoalchemy2,
               python3-geopandas <!nocheck>,
               python3-gdal <!nocheck>,
               python3-lark,
               python3-pygeoif,
               python3-pyproj <!nocheck>,
               python3-rtree <!nocheck>,
               python3-setuptools,
               python3-shapely,
               python3-sqlalchemy,
               python3-pygml,
               python3-pytest <!nocheck>,
	       python3-pytest-django <!nocheck>
Standards-Version: 4.7.0
Testsuite: autopkgtest-pkg-pybuild
Rules-Requires-Root: no
Homepage: https://github.com/geopython/pygeofilter
Vcs-Browser: https://salsa.debian.org/debian-gis-team/pygeofilter
Vcs-Git: https://salsa.debian.org/debian-gis-team/pygeofilter.git
Description: Pure Python parser implementation of OGC filtering  standards
 pygeofilter is a pure Python parser implementation of OGC filtering
 standards. It provides the following features:
 .
  * Parsing of several filter encoding standards
     * CQL as defined in CSW 2.0
     * CQL JSON as defined in OGC API - Features - Part 3: Filtering
       and the Common Query Language (CQL)
     * JSON Filter Expressions (JFE)
     * Soon:
        * CQL Text as defined in OGC API - Features - Part 3: Filtering
          and the Common Query Language (CQL)
        * FES
  * Several backends included
     * Django
     * SQLAlchemy
     * (Geo)Pandas
     * Native Python objects

Package: python3-pygeofilter
Architecture: all
Depends: ${python3:Depends},
         ${misc:Depends}
Suggests: python3-django,
          python3-elasticsearch,
          python3-geoalchemy2,
          python3-shapely,
          python3-sqlalchemy,
          python3-pygml
Description: ${source:Synopsis}
 ${source:Extended-Description}
