=== debian/rules ===
--- 
+++ 
@@ -18,6 +18,7 @@
 and not test_temporal_json" \
 --ignore {dir}/tests/backends/elasticsearch/test_evaluate.py \
 --ignore {dir}/tests/backends/elasticsearch/test_util.py \
+--ignore {dir}/tests/backends/opensearch/test_evaluate.py \
 -v {dir}/tests
 
 %:
