## pygeofilter 0.3.3

=== debian/changelog ===
pygeofilter (0.3.3-1) unstable; urgency=medium

  [ Bas Couwenberg ]
  * Bump Standards-Version to 4.7.2, no changes.
  * Update lintian overrides.
  * Drop Rules-Requires-Root: no, default since dpkg 1.22.13.
  * Use test-build-validate-cleanup instead of test-build-twice.

  [ Antonio Valentino ]
  * New upstream release.
  * Update d/copyright.
  * Set upstream metadata fields: Security-Contact.
  * debian/control:
    - Update dependencies.
  * debian/rules:
    - Skip tests requiring access to the internet.
  * Update d/python3-pygeofilter.examples.
  * Add a manpage for the pygeofilter CLI tool.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sat, 20 Dec 2025 17:38:28 +0000
