=== debian/control ===
--- 
+++ 
@@ -9,6 +9,7 @@
                libsqlite3-mod-spatialite <!nocheck>,
                pybuild-plugin-pyproject,
                python3-all,
+               python3-click,
                python3-dateparser,
                python3-django,
                python3-elasticsearch,
@@ -19,6 +20,7 @@
                python3-lark,
                python3-pygeoif,
                python3-pyproj <!nocheck>,
+               python3-requests <!nocheck>,
                python3-rtree <!nocheck>,
                python3-setuptools,
                python3-shapely,
@@ -26,9 +28,8 @@
                python3-pygml,
                python3-pytest <!nocheck>,
 	       python3-pytest-django <!nocheck>
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Testsuite: autopkgtest-pkg-pybuild
-Rules-Requires-Root: no
 Homepage: https://github.com/geopython/pygeofilter
 Vcs-Browser: https://salsa.debian.org/debian-gis-team/pygeofilter
 Vcs-Git: https://salsa.debian.org/debian-gis-team/pygeofilter.git
