=== debian/rules ===
--- 
+++ 
@@ -19,6 +19,7 @@
 --ignore {dir}/tests/backends/elasticsearch/test_evaluate.py \
 --ignore {dir}/tests/backends/elasticsearch/test_util.py \
 --ignore {dir}/tests/backends/opensearch/test_evaluate.py \
+--ignore {dir}/tests/backends/solr/test_evaluate.py \
 -v {dir}/tests
 
 %:
